html, body {
	margin:0px;
	padding:5px;
	padding-top: 0px;
     color: #333333;
	 
	}
body {
	background: #f0f8ff;
}

.loginbox p {
	color: #3399FF;
}
h1, h2, h3 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #0000FF;
	margin: 0px;
	padding: 0px;
}

ul{
	display:block;
	list-style: decimal;
	font:14px Arial, Helvetica, sans-serif;
	color:  #666666;
	margin: 20px;
	padding: 0px;
}
ol{list-style:none;}
#head{
	display:block;
	height:100px;
	text-align:left;
	clear:both;
}
#foot{
	clear:both;
	display: block;
	height:30px;
	background: #e6fff url(https://afors.com/_r/images/style/menuback.png) repeat x;
	color: #666;
	padding:3px;
	font-size:14px;
	bottom: auto;
	border: 1px solid blue;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	text-align:center;
}
#container{float:left; width:100%; margin-left:-325px; display:inline;}
#top-menubar {
	font-size:12px;
	border: 1px solid blue;
	border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
	width: 100%;
	background: #e6ffff url(https://afors.com/_r/images/style/menuback.png) repeat-x;
	clear: left;
	margin: 0px;
	padding: 0px;
}
#top-menubar ul {
	margin: 0px;
	padding: 0px 30px 0 0;
	text-align:right;
	color:#06c;
	list-style: none;
}
#top-menubar li {display: inline; margin: 0; padding: 0;  }
#top-menubar a:link {
	text-decoration: none;
	color: #06c;
	font-weight:bold;
}
#top-menubar a:visited {
	color:#0000CC;
	text-decoration:none;
}

#tagline {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #06c;
	margin:0;
	float: left;
	padding-left: 5px;
	padding-top: 0px;
}

#nav img {border-style: none;	border-bottom-width:2px;}
#nav, #nav ul {margin: 0px;padding: 0px;list-style: none;}
#nav a {display:inline; font-weight:bold; color: #333}
#nav a:hover { font-weight:bold; color:  #000;}
#nav li ul {position:absolute;left:-999em;}

#nav li:hover ul, #nav li.sfhover ul {
	position: absolute;
	left:auto;
	right:1em;
	top: inherit;
	display:block;
	padding: 5px;
	margin-top:-1px;
	text-align: left;
	border: solid blue 1px;
border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
	width: 180px;
	visibility: visible;
	z-index:99;
	background: #e6ffff url(https://afors.com/_r/images/style/searchback.png) repeat-x;
}
#nav #ins:hover ul, #nav #ins.sfhover ul {right:8em;}
#nav #UI:hover ul, #nav #UI.sfhover ul {right:25em;}
#nav #Ss:hover ul, #nav #Ss.sfhover ul {right:15em;}
#nav #Ho:hover ul, #nav #Ho.sfhover ul {right:35em;}
#nav #msearch:hover ul, #nav #msearch.sfhover ul {right:30em;}
.clear1 {height: 6px;}
.clear2 {
	height: 5px;
	clear:both;
}
.searchbox {
	border: 1px solid blue;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	margin-bottom:10px;
	padding-left: 5px;
	color: #999999;
	width: 185px;
	background: #e6ffff url(https://afors.com/_r/images/style/searchback.png) repeat-x;
	}
.redbox {
	border: 2px solid red;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	margin-bottom: 10px;
	padding-left: 5px;
	color: #0066FF;
	width: 185px;
	background: #e6ffff url(https://afors.com/_r/images/style/searchback.png) repeat-x;
	font-weight: bold;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.redbox a {color:#C30;}
.gsearchbox {
	border: 1px solid blue;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	
	margin-bottom:10px;
	padding-left: 5px;
	color: #999999;
	width: 185px;
	background: #e6ffff url(../images/style/searchback.png) repeat-x;
}
.searchbox form {visibility: visible;margin: 1px 1px 15px;padding: 0px;	width: 180px;}
.searchbox select {
	width: 110px;
	background: #f0f8ff;
	display: inline;
	height: 20px;
	position: absolute;
	left: 80px;
	border: 1px solid blue;
border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
	color: #666;
	font-size: 12px;
}
.searchbox input {
	width:80px;
	color: #333333;
	position: relative;
	left: 80px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid blue;
	border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
	margin-bottom:5px;
	text-align: center;
	top: 10px;
	background: #caffff;
}
.searchbox .tinput {
	position: relative;
	left: 0px;
	width: 110px;
	background: #F2F2F2;
}
.searchbox p {
	width: 80px;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	text-align: left;
	display: inline;
}
.searchbox h3 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #0066CC;
	height: 20px;
	width: auto;
	display: inline;
}
.searchbox h3:hover {
	color: #000066;
	}
.searchbox a {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #0066CC;
	height: 20px;
}
.searchbox a:hover {background: none;}
.gbox { z-index:99;
	text-align:center;
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #990000;
	width:640px;
	overflow: hidden;
}
.hi {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #06c;
	margin: 0px;
	padding: 0px;
}
#left{
vertical-align: top;
width:200px;
margin: 0px;
padding:0px;
}
#main{margin-left:320px;}
#sidebar{padding-left:100%; margin-left:-285px;}
#right {
	width: 300px;
}
.loginbox {
	border: 1px solid blue;
	border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
	width: 330px;
	margin-bottom:10px;
	padding-left: 5px;
	color: #0066CC;
	background: #CCFFFF url(https://afors.com/_r/images/style/misc.png) center bottom;
}
.loginbox form {visibility: visible;margin: 1px 1px 15px 1px;padding: 0px;	}
.loginbox .tinput {
	position: relative;
	left: 20px;
	width: 25px;
	background: #ffdfbf;
	z-index: 49;
	border-color: #330099;
}
.loginbox h3 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #0000CC;
	height: 20px;
	width: auto;
	display: inline;
}
.loginbox a {
	font-size: 16px;
	color: #900;
	font-weight: bold;
}
.loginbox a:hover {
	font-size: 16px;
	color: #333333;
}

.loginbox input {
	font-weight: bold;
	width: 120px;
	margin-bottom: 5px;
	margin-right: 25px;
	border-color: #990000;
	background: #ffdfbf;
	border: 1px solid #CC0000;
	border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
}
.view img {
	border: 1px solid #0000FF;
	background: #FFFFFF;
	clear: right;
}
.view .contact {
	background: #FFFFCC;
	height: 50px;
}
.Smallimgs {
	clear: right;
}
.labelleft {
	background: #caffff;
}
.bigerror {
	font: 18px Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.error {
	color: #FF0000;
	font-weight: bold;
}

.brodd {
	background: #e6ffff ;
	height: 25px;
}
a {
	text-decoration: none;
	color:#333333;
}
a:hover {
	color: #000099;
	border-style: none;
	text-decoration: underline;
	background: #CCC;
}

.breven {
	background: #caffff;
	height: 25px;
}
.feature a {font-weight:bold;}
.specialfeature a {
	font-weight:bold;
	color: #F36;
	}
.highlight a {
	font-weight:bold;
	color: #990000;
	}

.browse .brpage {
	background: #FFFF99 url(https://afors.com/_r/images/style/browseback.gif) repeat-x bottom;
	font-size: 18px;
	font-weight: bold;
	vertical-align: bottom;
	border-style: none;
	color: #333333;
}
.browse .brsec {
	background: #FFFF99 url(https://afors.com/_r/images/style/browseback.gif) repeat-x bottom;
	font-size: 18px;
	font-weight: bold;
	vertical-align: bottom;
	border-style: none;
	color: #333333;
}
.lg{
	font:18px Arial, Helvetica, sans-serif;
	color: #666666;
}


.adtext textarea{
	background:  #ffffff;
	color:			#000;
	font-size:		16px;
	border-style: 		solid;
	border-color: 		blue;
	border-width: 		1px;
border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
	overflow: 		auto;
	padding-left: 5px;
	width:540px;
	height: 5cm;
}
.adtitle textarea{
	background: #ffffff;
	color:			#000;
	font-size:		18px;
	border-style: 		solid;
	border-color: 		blue;
	border-width: 		1px;
border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
	overflow: 		auto;
	padding-left: 5px;
	width:540px;
	height: 1cm;
}
#question {
	font-size: 16px;
	background:  #EFEDEF;
}
#answer {
	font-size: 16px;
	background: #efeddd;
}
.searchbox img {border-style: none;
}
#topmenubar #nav.ulblock {
	display: block;
}
.lo
{
	font: bold 14px Arial, Helvetica, sans-serif; 
	margin: 0px;
	padding: 0px;
}
#foot img {
	vertical-align: middle;
	display: block;
	float: left;
}
#registration .note {
	font-weight: bold;
	text-align: justify;
}

#links a {
	border-style: none;
}
.head {
	font-size:16px;
	padding:8px;
	position: relative;
	float: left;
	vertical-align: bottom;
}
#head img {
	float: left;
	margin: 0px;
	padding: 0px;
}
#head #top-menubar #nav img {
	float: none;
}
#topright {
	float: right;
	margin: 0px;
	text-align: center;
	padding-left: 50px;
}

#topright img { border:none;}

#head #topright .searchbox {
	background: #FFFFFF;
	border: 1px solid blue;
	border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
}
.browse .brfooter {
	font-size: 16px;
	background: #FFFF99;
}
#head #top-menubar #nav #UI p, #head #top-menubar #nav #Ss p,#head #top-menubar #nav #Ho p  #head #top-menubar #nav #msearch p  {
	margin: 0px;
	padding: 0px;
}

#featued img {
	border: 1px solid #0066FF;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.view img {
	border-style: none;
}
.view .note {
	font-size: 14px;
	font-weight: bold;
}
#featued a {
	font: bold 12px Arial, Helvetica, sans-serif;
}
.a img {border:none;}
.browse .brfooter #pages .this {
	display: inline;
	height: 15px;
	width: 15px;
	border: 1px solid #990000;
	border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
	font-size: 24px;
	margin: 2px;
	padding: 2px;
	color: #990000;
}
.browse .brfooter #pages .this a {
color: #990000;
}
.browse .brfooter #pages {
	display: inline;
}
.browse .brfooter #pages li {
	display: inline;
	color: #0000FF;
	margin: 2px;
	padding: 2px;
}
.redmsg {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #330066;
	background: #CCCCCC;
}
.redmsg .red {
	font-weight: bold;
	color: #FF0000;
}
.searchbox .microlight {
	font-size: 10px;
	text-align: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.fl {
	float: left;
}
#middle #uiDiv #loginForm #promptDiv{
	width:440px;
	padding:10px;
	margin-bottom:16px;
	
	text-align:left;
	
}
.loginbox #fieldDiv { 
  width:300px; 
  text-align:left;
}
.loginbox #buttonDiv { 
  text-align:center;
}
.loginbox #hintDiv {
  width:380px; 
  padding:14px; 
  border:1px solid  #dddddd;
border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
  color:#666666;
  margin:auto;
  margin-top:36px;
}
.fieldTitle {
	margin-bottom:3px;
	font-weight:bold;
	color:#666666;
	float: left;
	width: 80px;
}
.fieldEntry {
  margin-bottom:8px;
}
.basePrompt {
  color: #49772F;
   background: #FFFFCC;
  height:100px;
  border:1px solid #0033FF;
border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
  font-size:18px;font-weight:bold;
}
.procPrompt {
  color:#333399;
  background: #D3FDCC;
  height:100px;
  border:1px solid #009900;
border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
  font-size:24px; font-weight:bold;
}
.errPrompt {
	color:#993333;
	height:140px;
	border:1px solid  #990000;
border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
	background: #FCD1CD;
	font-size: 18px;
	font-weight: bold;
}
.inputButtonActive { 
  cursor:pointer;
}
.inputButtonDisabled { 
  cursor:default;
}
#middle #uiDiv #loginForm {
	width:460px;
	height:auto	;
	padding:24px;
	background:#CCFFFF;
	border:1px solid #66CCFF;
border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;
	margin:auto;
}
#middle #uiDiv #loginForm  #formDiv {
  width:340px;
  height:200px;
  margin:auto;
}
.readerText {
  position:absolute;
  top:-1000px;
  left:-1000px;
  width:1px;
  height:1px;
  overflow:hidden;
  z-index:-1000;
}
.clearBoth {
  clear:both;
}
.flash {
	border-width: thin;
	border-color: #0000FF;
}
#advicelist{margin-left: 25px; font-size: 16px;	color: #0066FF;}
#advicelist .a{font-size:16px; color: #0066ff;}
#warning .severe {
	color: #CC0033;
	margin: 2px;
	padding: 0px;
}
#warning .mild {
	color: #31CC44;
	margin: 2px;
	padding: 0px;
	font-weight: bold;
}
.thead {
	background-color: #6CF;
	text-align: center;
	font-weight: bold;
}
#head h1 {
	height: 90px;
	margin-left: 5px;
	vertical-align: middle;
	width: 300px;
}
#head img {
	vertical-align: bottom;
	bottom: 1px;
	padding-top: 1px;
}
#ptitle{}
#to {
	position: absolute;
	border: 1px solid #00C; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius:10px;
	background: #e6ffff;
	box-shadow:2px 2px 3px #aaaaaa;
	padding: 1px;
	display:none;
	width:250px;
}
#ti {
	padding: 2px;
	border: 1px solid  #06F;
	-moz-border-radius: 7px; -webkit-border-radius:7px; border-radius: 7px;
	background: #caffff;
}
.button {
	min-width: 180px;
	-moz-box-shadow: 6px 4px 6px 0px #bbdaf7; -webkit-box-shadow: 6px 4px 6px 0px #bbdaf7; box-shadow: 6px 4px 6px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:10px; -webkit-border-radius:10px;	border-radius:10px;
	border:3px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;	font-size:20px; font-weight:bold;
	padding:12px 3px;
	text-decoration:none;
	text-shadow:1px 1px 3px #528ecc;
}.button:hover {
	-moz-box-shadow: 6px 4px 6px 0px #bbdaf7; -webkit-box-shadow: 6px 4px 6px 0px #bbdaf7; box-shadow: 6px 4px 6px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:10px; -webkit-border-radius:10px;	border-radius:10px;
	border:3px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;	font-size:20px; font-weight:bold;
	padding:12px 3px;
	text-decoration:none;
	text-shadow:1px 1px 3px #528ecc;
	color:#000;
}.button:active {  }

.creditStyle{
	background-color:#f0f8ff;
	border:none;
	padding:10px;
	font-size:24px;
	font-weight: bold;
	}